Created On:  16 August 2010

Problem:

In a Linux graphical environment, if an alphabetic character is edited in a numeric entry-field, runtime shows error message ACCEPT REQUIRED.  After that, runtime freezes and it's impossible to work with the application.

Resolution:

This message is quite common and it's usually caused by the working storage variable the entry-field has associated with it.  Check the version of the runtime using "runcbl -vv". If it shows that release is 8.1.2, the best thing to start with is to upgrade to release 8.1.2.1.
Incident #2450328